* x11-themes/gtk-engines-xfce:3

# udevil
* net-fs/davfs2

# for elogv xz file parsing
* dev-python/pyliblzma

# for sftp access to tahoe-lafs node
* dev-python/twisted-conch

# youtube-viewer
* dev-perl/Text-CharWidth
* dev-perl/LWP-Protocol-https
* dev-perl/TermReadKey
* dev-perl/Term-ReadLine-Gnu
* dev-perl/Text-CharWidth
* dev-perl/XML-Fast
* net-misc/gcap
* virtual/perl-File-Temp
* virtual/perl-Scalar-List-Utils

